<?php 

function activity_log_new_notification($notifications, $args) {
	$query = new query;
	$sql = "SELECT * FROM notification
			WHERE `user_id` = '".$args[0]."' AND `status` = 'unread' ORDER BY `last_sent` DESC";
	return $query->get_results($sql, ARRAY_A);
}